{ inputs, lib, ... }:
let
  assets = "${inputs.self}/assets";
in
{
  imports = [ "${inputs.self}/modules/home/plasma.nix" ];

  programs.plasma.workspace.cursor = {
    theme = "pjsk-cursor-n25-ena-ani";
  };

  programs.plasma.workspace.colorScheme = lib.mkForce "KawaDark";

  programs.plasma.workspace.wallpaper = "${assets}/wallpaper/wallpaper1.jpg";

  programs.plasma.kscreenlocker.appearance.wallpaper = "${assets}/wallpaper/wallpaper3.png";
}
